Recent

Author Topic: Problem with using QuickOPC 2018.1 component in Lazarus IDE v1.8.2  (Read 1654 times)

Olin

  • Newbie
  • Posts: 1
Hello,
I have Win7 64-bit, I'm using Lazarus IDE v1.8.2 FPC 3.0.4 i386-win32-win32/win64.
I want to use a component QuickOPC 2018.1 http://www.opclabs.com/products/quickopc/downloads.
I followed the instructions: http://kb.quickopc.com/First_experiences_using_QuickOPC_with_Free_Pascal_%28Lazarus%29.
The problem was solved component developer forum, but without success: http://www.opclabs.com/forum/ua-com-reading-writing-subscriptions/2401-reading-in-lazarus.
I think, the problem is somewhere between Lazarus and a component. Calling a component or component metode is unsuccessful, probably.
I don't know, how to find out the cause.
Thank you for help.
BR
Olin
« Last Edit: March 20, 2018, 12:32:59 pm by Olin »